<?php
	session_start();
	if( isset($_SESSION['access_token']) ){	
		//echo '<script>alert("'.$_SESSION['access_token'].'");</script>';	
	} else{
		echo '<script>alert("Access denied");window.location.replace("index.php");</script>';
	}
?>